/* Box plotter */
table.box_plotter{
  margin : auto ;
  background : white ;
  border : 1px solid black ;
  border-radius : 1em ;
}

td.box_plotter_td_1, td.box_plotter_td_2{
  background-color : #ddffdd ;
  background-color : #dddddd ;
}
td.box_plotter_td_1{
  width : 300px ;
}

th.box_plotter{
  background-color : #006633 ;
  background-color : #000000 ;
  color : #ffffff ;
  border-left : 1px solid black ;
  border-top-left-radius : 1em ;
  border-bottom-left-radius : 1em ;
  width : 60% ;
}
th.box_plotter_th_0{
  width : 300px ;
}

th.box_plotter_heading{
  text-align : center ;
  border-radius : 1em ;
}

th.box_plotter_subheading{
  color : #000000 ;
  background-color : #ddffdd ;
  background-color : #eeeeee ;
  border-top : 1px solid #00aa00 ;
  border-bottom : 1px solid #00aa00 ;
  border-top : 1px solid #000000 ;
  border-bottom : 1px solid #000000 ;
  text-align : center ;
  font-weight : normal ;
}

div#box_plotter_wrapper{
  margin : auto ;
  padding : 5px ;
  background-color : #ffffff ;
  text-align : center ;
  vertical-align : middle ;
}



canvas#canvas_plot{
  width : 100% ;
  border : 1px solid black ;
}
div.uncertainty{
  text-align : right ;
}
input.uncertainty{
  font : 10pt arial , sans-serif ;
  width : 2em ;
}
select.box_plotter, input.box_plotter{
  font : 16pt arial , sans-serif ;
  width : 90% ;
}
input#input_entry_value{
  width : 4em ;
}

button#button_change{
  font : 16pt arial , sans-serif ;
}
